.Box1056{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_56_1{
font-size:20px;
 line-height:160%;
 font-weight:bold;
}
.Box852{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2154L{
border:1px solid #cccccc;
}
#b2154R{
border:1px solid #cccccc;
}
.Box2154{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2154R{display:none;}
.Box2154{
background-color:#ffffff;
}
.Box758{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3060{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3162{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1030{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_30_1{
font-size:20px;
 line-height:160%;
 color:#470026;
font-weight:bold;
}
.page_30_2{
font-size:18px;
 line-height:160%;
 color:#78004b;
font-weight:bold;
}
.Box3163{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_46_1{
font-size:20px;
 line-height:160%;
 color:#470026;
font-weight:bold;
}
.page_46_2{
color:#470026;
font-weight:bold;
}
.Box759{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB40{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB40 td{
border:2px solid #ff8700;
background-clip: padding-box;
padding:7px;
}
.ClassTB40 th{
border:2px solid #ff8700;
background-clip: padding-box;
padding:7px;
}
.ClassTB40_TD1{
font-size:1.8rem;
color:#78004b;
font-weight:bold;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB40_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_40_1{
font-size:1.6rem;
}
.Box3164{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1034{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_34_1{
font-size:20px;
 line-height:160%;
 color:#470026;
font-weight:bold;
}
.Box3165{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1036{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_36_1{
font-size:24px;
 line-height:160%;
 color:#470026;
font-weight:bold;
}
.page_36_2{
font-size:22px;
 line-height:160%;
 color:#470026;
font-weight:bold;
}
.page_36_3{
font-size:20px;
 line-height:160%;
 color:#78004b;
font-weight:bold;
}
.Box1047{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_47_1{
font-size:24px;
 line-height:160%;
 color:#470026;
font-weight:bold;
}
.page_47_2{
font-size:20px;
 line-height:160%;
 color:#78004b;
font-weight:bold;
}
.page_47_3{
font-size:24px;
 line-height:160%;
 color:#470026;
font-weight:bold;
}
.page_47_4{
font-size:18px;
 line-height:160%;
 color:#470026;
font-weight:bold;
}
.page_47_5{
font-size:20px;
 line-height:160%;
 color:#78004b;
font-weight:bold;
}
.Box1037{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_37_1{
font-size:16px;
 line-height:160%;
 color:#470026;
font-weight:bold;
}
.Box3069{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1048{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_48_1{
font-size:24px;
 line-height:160%;
 color:#470026;
font-weight:bold;
}
.page_48_2{
font-size:18px;
 line-height:160%;
 color:#470026;
font-weight:bold;
}
.page_48_3{
font-size:18px;
 line-height:160%;
 color:#78004b;
font-weight:bold;
}
.Box74{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB5{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB5 td{
border:2px solid #ff8700;
background-clip: padding-box;
padding:7px;
}
.ClassTB5 th{
border:2px solid #ff8700;
background-clip: padding-box;
padding:7px;
}
.ClassTB5_TD1{
font-size:1.8rem;
font-weight:bold;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB5_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_5_1{
font-size:1.6rem;
}
.page_5_2{
font-size:20px;
 line-height:160%;
 color:#ff8700;
font-weight:bold;
}
.Box76{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1045{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_45_1{
font-size:20px;
 line-height:160%;
 color:#000000;
font-weight:bold;
}
.page_45_2{
font-size:18px;
 line-height:160%;
 color:#095c3c;
font-weight:bold;
}
.page_45_3{
font-size:18px;
 line-height:160%;
 color:#095c3c;
font-weight:bold;
}
#b2155L{
border:1px solid #cccccc;
}
#b2155R{
border:1px solid #cccccc;
}
.Box2155{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2155R{display:none;}
.Box2155{
background-color:#ffffff;
}
.Box78{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3167{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box727{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box916{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box917{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box819{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_44_1{
font-size:18px;
 line-height:160%;
 color:#0c7300;
font-weight:bold;
}
.Box720{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box721{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box741{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1122{
margin-top:0px;
margin-bottom:0px;
width: 100%;
float: left;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:0px !important;
}
.page_22_1{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_22_2{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_22_3{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_22_4{
color:#0000dd;
font-weight:bold;
}
.page_22_5{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_22_6{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_22_7{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.Box770{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box823{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box824{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box825{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_56{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_56  img{
text-align:left;
}
#imgid8_52_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_52{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_52 img{
margin-left: 0px;

}
#imgid8_52_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_52{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG2_52 img{
margin-left: 0px;

}
#imgid21_54_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_54{
text-align:center;
float:left;
}
.IdIMG1_54 img{
margin: 0 auto;

}
#imgid7_58_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_58{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_58 img{
margin-left: 0px;

}
div.IdCOM1_30{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_30  img{
text-align:left;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_46  img{
text-align:left;
}
#imgid7_59_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_59{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_59 img{
margin-left: 0px;

}
div.IdCOM1_34{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_34  img{
text-align:left;
}
div.IdCOM1_36{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_36  img{
text-align:left;
}
div.IdCOM1_47{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_47  img{
text-align:left;
}
div.IdCOM1_37{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_37  img{
text-align:left;
}
div.IdCOM1_48{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_48  img{
text-align:left;
}
#imgid7_4_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_4{
text-align:center;
float:left;
}
.IdIMG1_4 img{
margin: 0 auto;

}
#imgid7_6_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_6{
text-align:center;
float:left;
}
.IdIMG1_6 img{
margin: 0 auto;

}
div.IdCOM1_45{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_45  img{
text-align:left;
}
#imgid21_55_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_55{
text-align:center;
float:left;
}
.IdIMG1_55 img{
margin: 0 auto;

}
#imgid7_8_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_8{
text-align:center;
float:left;
}
.IdIMG1_8 img{
margin: 0 auto;

}
#imgid7_27_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_27{
text-align:center;
float:left;
}
.IdIMG1_27 img{
margin: 0 auto;

}
#imgid9_16_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_16{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_16 img{
margin-left: 0px;

}
#imgid9_16_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_16{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG2_16 img{
margin-left: 0px;

}
#imgid9_16_3{
margin:0 auto;
text-align:center;
}
.IdIMG3_16{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG3_16 img{
margin-left: 0px;

}
#imgid9_17_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_17{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_17 img{
margin-left: 0px;

}
#imgid9_17_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_17{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG2_17 img{
margin-left: 0px;

}
#imgid9_17_3{
margin:0 auto;
text-align:center;
}
.IdIMG3_17{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG3_17 img{
margin-left: 0px;

}
#imgid8_19_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_19{
text-align:center;
float:left;
}
.IdIMG1_19 img{
margin: 0 auto;

}
#imgid8_19_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_19{
text-align:center;
float:left;
}
.IdIMG2_19 img{
margin: 0 auto;

}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_44  img{
text-align:left;
}
#imgid7_20_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_20{
text-align:center;
float:left;
}
.IdIMG1_20 img{
margin: 0 auto;

}
#imgid7_21_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_21{
text-align:center;
float:left;
}
.IdIMG1_21 img{
margin: 0 auto;

}
#imgid7_41_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_41{
text-align:center;
float:left;
}
.IdIMG1_41 img{
margin: 0 auto;

}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM2_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_22  img{
text-align:left;
}
#imgid7_70_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_70{
text-align:center;
float:left;
}
.IdIMG1_70 img{
margin: 0 auto;

}
#imgid8_23_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_23{
text-align:center;
float:left;
}
.IdIMG1_23 img{
margin: 0 auto;

}
#imgid8_23_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_23{
text-align:center;
float:left;
}
.IdIMG2_23 img{
margin: 0 auto;

}
#imgid8_24_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_24{
text-align:center;
float:left;
}
.IdIMG1_24 img{
margin: 0 auto;

}
#imgid8_24_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_24{
text-align:center;
float:left;
}
.IdIMG2_24 img{
margin: 0 auto;

}
#imgid8_25_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_25{
text-align:center;
float:left;
}
.IdIMG1_25 img{
margin: 0 auto;

}
#imgid8_25_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_25{
text-align:center;
float:left;
}
.IdIMG2_25 img{
margin: 0 auto;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
